@charset "UTF-8";
/* CSS Document */
@media print {
.body-bg
{
  border:red solid 1px;
}
}
@media (min-width:992px) and (max-width:1199px) { 
.body-bg
{
  border:green solid 1px;
  }
.container {
width:96%;
  margin:0 auto;
}

.thumbnail-menu-item {
width:33%  !important;
    height: 180px;
}

}
@media (min-width:768px) and (max-width:991px) {
.body-bg
{
  border:blue solid 1px;
  
  }
.thumbnail-menu-item {
width:33% !important;
  height: 150px;
}

.container {
width:96%;
  margin:0 auto;
}

.subcontent-wrap {
padding-top:20px  !important;
padding-bottom:20px  !important;
}

.greenpeace {
margin-right:60px;
}
}
@media (min-width:0) and (max-width:768px) {
#content {
position:static !important;
}
.navbar-brand-logo-normal {
margin:15px 0 0 15px;
}
/* Navigation */

header.navbar {
    margin:0;
  height:auto !important;
}
.navbar-nav {
    margin:0;
  height:auto !important;
}
nav.navbar-collapse ul.nav {
  margin:0;
  height:auto !important;
  border:red solid 1px;
}
nav.navbar-collapse ul.nav li {
width:100%;
display:block;
margin:0px;
padding:0px;
  clear:both;
}

nav.navbar-collapse ul.nav li a {
width:100%;
display:block;
margin:0px;
padding:0px;
}

nav.navbar-collapse ul.nav li a span {
padding:0px 15px 0 15px !important;
  line-height:40px;
  font-size:20px;
}

nav.navbar-collapse ul.nav li.active {
border-left:solid 3px #d60846;
} 
nav.navbar-collapse ul.nav li ul.dropdown-menu li a {
  width:100%;
display:block;
margin:0px;
padding:0px;
}
nav.navbar-collapse ul.nav li ul.dropdown-menu {
border:0px;
}
nav.navbar-collapse ul.nav li ul.dropdown-menu li a span.navbar-item-text, nav.navbar-collapse ul.nav li.active ul.dropdown-menu li a span.navbar-item-text {
  padding:0px 15px 0 30px !important;
  line-height:32px !important;
  font-size:16px  !important;
  
}

/* nav.navbar-collapse ul.nav li .caret {
 height:16px !important;
  width:8px !important;
} */

.nav .dropdown-hover .dropdown-link {
border:none;
 /* border-left:3px solid red; , .nav .open .dropdown-link */
}
.dropdown-menu li a span.navbar-item-text {
width:100%;
display:block;
margin:0px;
padding:0px;
  line-height:40px;
  font-size:20px;
}
.dropdown-menu li, .dropdown-menu li.active, .dropdown-menu li {
width:100%;
display:block;
margin:0px;
padding:0px;
  color:red !important;
  clear:both;
}

span.bar {


display:none;
}

.dropdown-menu li a span.navbar-item-text {

}

.body-bg
{
  border:pink solid 1px;
  }

.container {
width:100%;
  margin:0 auto;
}

.thumbnail-menu-item {
width:100%  !important;
  max-width: 100% !important;
    height: auto !important;
}
.thumbnail-menu-image, .thumbnail-menu-image img {
  width:100%  !important;
    max-width: 100% !important;
  height: auto !important;

  }

.subcontent-wrap {
padding-top:20px  !important;
padding-bottom:20px  !important;
}
.frame-small {
  padding-left:20px  !important;
   padding-right:20px  !important;
}

.container .carousel {
width:100%;
margin:0px;
}

.greenpeace {
margin-right:60px;
}

/* Navigation */

.navbar-collapse ul.nav li a {
width:100%;
display:block;
margin:0px;
padding:0px;
    clear:both !important;
}

.navbar-collapse ul.nav li a span.navbar-item-text {
width:100%;
display:block;
margin:0px;
padding:0px;
border-bottom:solid 1px #efefef;
}
.dropdown-menu li, .dropdown-menu li.active, .dropdown-menu li {
width:100%;
display:block;
margin:0px;
padding:0px;

  clear:both;
}

.dropdown-menu li a span.navbar-item-text {

}

.carousel-text, .carousel-image {
width:100%;

  display:block;
}
.carousel-text {
width:100%;
  display:block;
 
}

.carousel-image {
width:100%;
  display:block;
  position:absolute;
  top:400px;
  left:0px;
}

#carousel-227, #carousel-227 .carousel-inner {
    height: 800px !important;
    max-height: 800px !important;

}

}



